
pageSubtitle = This page shows the information about performance, hardware, usage and customizations collected by Telemetry. This information is submitted to %1$S to help improve %2$S.

generalDataTitle = General Data

generalDataHeadingName = Name

generalDataHeadingValue = Value

environmentDataHeadingName = Name

environmentDataHeadingValue = Value

environmentDataSubsectionToggle = Click to toggle section

environmentDataSubsectionEmpty = (No data collected)

telemetryLogTitle = Telemetry Log

telemetryLogHeadingId = Id

telemetryLogHeadingTimestamp = Timestamp

telemetryLogHeadingData = Data

slowSqlMain = Slow SQL Statements on Main Thread

slowSqlOther = Slow SQL Statements on Helper Threads

slowSqlHits = Hits

slowSqlAverage = Avg. Time (ms)

slowSqlStatement = Statement

chrome-hangs-title = Hang Report #%1$S (%2$S seconds)

late-writes-title = Late Write #%1$S

stackTitle = Stack:

memoryMapTitle = Memory map:

errorFetchingSymbols = An error occurred while fetching symbols. Check that you are connected to the Internet and try again.

histogramSamples = samples

histogramAverage = average

histogramSum = sum

histogramCopy = Copy

keysHeader = Property

valuesHeader = Value

addonTableID = Add-on ID

addonTableDetails = Details

addonProvider = %1$S Provider

parentPayload = Parent Payload

childPayloadN = Child Payload %1$S
